Subject: Trainer Candidate - Nishant Ranjan
From: Nishant Ranjan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:16:23 -0500

| | Tech Support Test

Name | Nishant Ranjan
E-mail | [email-masked]
Phone Number | (91) 8457000411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida Sector 12/22

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Byjus | Inside sales | 5th June 2020 | 33000
Previous Employer 2 | Tata Business Support Services | Customer service | 16th November 2020 | 20000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | When I was working with Tata Business Support Services I was involved in team handling as well as giving them on job training along with refreshers also.Also worked with training team  to create the training module for the new joinee so that they can get a clear picture of what they are going to do in the organisation  and be able to complete the training successfully.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Handling team is always  challenging  because the people who are in your team have different thinking or different prospectives so as a team leader or while giving them training you just need to mould them in a single so that they can hear you or you can be the one to command them.
The most difficult situation I was into when I was handed a team of people who were not willing to work  as the quality scores were low and several hygeine were damped so when I was given charge my first role was to know why are they doing this why they are not willing to improve ,so I started talking with them I took session for them found there is issue with will and skill so I organised the session for the same ,I  came up with several competition with prizes  so to motivate them and I succeeded in it .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service  can be coined as you are just solving there queries .

A great customer service means when you  empathise the customer and even if the problem is not solved or wether it is going to take time to get resolved he should remember your name in positive way.

What according to you makes you a good candidate for this position? | I have experience of 3 years in different different customer service Domain as inbound outbound as well as back office too so I am pretty aware of the situation so my experience can help to cope with all the issues and also I have worked along with quality team as well as training involvement can be added as advantage.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |